@media  (max-width:768px) and (min-width:700px){
    .logo{
        position:fixed;
        top:25px;
        left:25px;
        width:40px;
        height:auto;
    }
    .menu{
        display:none;
    }
    .menu_bg{
        width:100%;
        height:100vh;
        height:100dvh;
        position:fixed;
        top:0;
        left:0;
        background-color: rgba(55,55,55,0.35);
        display:none;
        transition:all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
        z-index: 900;
    }


    .menu_mobile_container{
        position:fixed;
        display:flex;
        justify-content: center;
        align-items: center;
        width:0;
        height:700px;
        top:0;
        right:0;
        background-color: #f3ffc0;
        transition:all 0.8s cubic-bezier(0.25, 1, 0.5, 1); 
        z-index: 901;
    }
    .menu_content{
        position:relative;
        width:0;
        height:auto;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        transition:width 0.6s  cubic-bezier(0.25, 1, 0.5, 1);
    }
    .menu_mobile_table00{
        width:100%;
        height:80px;
        display:flex;
        justify-content: center;
        align-items: center;
        border-bottom:solid 1px rgb(55,55,55);
        opacity:0;
        transform:translateX(200px);
    }
    @keyframes menu_ani{
        from{
            opacity:0;
            transform:translateX(200px);
        }
        to{
            opacity:1;
            transform:translatex(0);
        }
    }

    @keyframes menu_reverse{
        from{
            opacity : 1;
        }
        to{
            opacity:0;
        }
    }
    .menu_mobile_table00 p{
        font-size: 22px;
        font-weight: 500;
        color:rgb(55,55,55);
        text-align: center;
    }
    .menu_mobile_table01::after{
        content:'';
        width:100%;
        height:80px;
        border-bottom:solid 2px rgb(55,55,55);
        transform:translateY(-4px);
        position:absolute;
        z-index: -1;
    }
    .menu_mobile_table07{
        border-bottom:none;
    }
    .menu_mobile{
        position: fixed;
        width:45px;
        height:45px;
        top:30px;
        right:25px;
        display:flex;
        flex-direction:column;
        align-items: end;
        justify-content: flex-start;
    }
    .menu_mobile00{
        width:40px;
        height:2px;
        margin-bottom:7px;
        background-color:var(--color--darkgreen);
        transition:all 0.9s ease-in-out;
    }

    .entry_box{
        width:600px;
        margin-top:12vh;
        margin-top:12dvh;
    }
    .entr_title{
        margin-top: 50px;
    }
    .entry{
        width:540px;
    }
    .entry_job{
        margin-left: 30px;
    }
    .more{
        margin-right:30px;
    }

}